.about{
    width: 100%;
    margin-top:10px;
    padding-bottom: 10px;
    color: #000000 !important;
    font: 12pt sans-serif;
    padding-left: 5%;
    padding-right: 5%;
}

.sro {
    margin-top: 30px;
    margin-left:5%;
    width:90%;
    display:inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
    font: 12pt sans-serif;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);

}

.img_pic{
    position: relative;
    display: inline-block;
    min-height:200px;
    min-width:200px;
    text-align: center;
    margin-left: 10%;
    background-color: #FFFFFF;
}

.img_pic img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 0;
    max-width: 200px;
    max-height: 200px;
}

.rslides_container {
    margin-bottom: 50px;
    position: relative;
    margin-left: 15%;
    min-width: 600px;
    width: 70%;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    height: 800px;
    text-align: center;
    margin: auto;
}

.rslides li:first-child {
    position: relative;
    display: block;
    text-align: center;
    margin: auto;
}

.rslides img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 0;
    max-width: 600px;
    max-height: 800px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.centered-btns_nav:active {
    opacity: 1.0;
}

.centered-btns_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

.centered-btns_nav:focus{
    outline: none;
}

.centered-btns_tabs{
    margin-top: 10px;
    text-align: center;
}

.centered-btns_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px;
}

.centered-btns_tabs a{
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #ccc;
    background: rgba(0,0,0, .2);
    display: inline-block;
    _display: block;
    *display: block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    width: 9px;
    height: 9px;
}

.centered-btns_here a{
    background: #222;
    background: rgba(0,0,0, .8);
}

